Bug 49196 - installer did not configure nic properly
installer did not configure nic properly
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-16 15:29 EDT by Bryan Leopard
Modified: 2007-04-18 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-30 15:13:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-07-16 15:29:11 EDT
ML 350 1GHz
integrated nic

the nic driver was loaded but the nic was not configured (it was set for 
I had to manually configure the nic.

only loopback was listed from the ifconfig command

here is the lspci listing:

00:00.0 Host bridge: ServerWorks CNB20LE (rev 05)
00:00.1 Host bridge: ServerWorks CNB20LE (rev 05)
00:01.0 PCI bridge: Digital Equipment Corporation DECchip 21152 (rev 03)
00:0f.0 ISA bridge: ServerWorks OSB4 (rev 51)
00:0f.1 IDE interface: ServerWorks: Unknown device 0211
00:0f.2 USB Controller: ServerWorks: Unknown device 0220 (rev 04)
01:04.0 SCSI storage controller: Adaptec 7899A (rev 01)
01:04.1 SCSI storage controller: Adaptec 7899A (rev 01)
01:05.0 Ethernet controller: Intel Corporation 82557 [Ethernet Pro 100] 
(rev 08)
01:06.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
01:07.0 System peripheral: Compaq Computer Corporation Advanced System 
Management Controller
Comment 1 Michael Fulbright 2001-07-17 11:49:04 EDT
Please give details on the type of install (CDROM, NFS, FTP, etc; GUI or text)
as well as the steps within the install so we can attempt to reproduce the issue.

We all use Etherexpress 100's on our development machines and we have not seen
this issue, so any details you give will help alot.
Comment 2 Glen Foster 2001-07-17 14:56:23 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 3 Brent Fox 2001-07-28 11:44:19 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 4 Bryan Leopard 2001-07-30 15:13:22 EDT
This was a cdrom installation on the integrated nic.

The nic was set for DHCP during the install.

after the install is done you can login and type lsmod - eepro100 driver listed.
type ifconfig - on lo adapter listed - no eth0.

have not tried static ip yet.
Comment 5 Jeremy Katz 2001-07-30 18:59:23 EDT
Please try again with beta3  and reopen if this is still a problem.  Network
cards were not getting initialized on non-network installs prior to beta3 if you
didn't change any options

Note You need to log in before you can comment on or make changes to this bug.